<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="La Nassa è uno spazio di aggregazione lavorativo e sociale nel centro storico per giovani veneziani -nativi o di elezione">
    <meta name="author" content="La Nassa APS">

    <title>La Nassa APS - Coming Soon</title>

    <!-- Bootstrap core CSS -->
    <link href="../../vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">

  </head>

  <body>
    <div class="container text-center">
      <h1 class="m-4">La Nassa APS</h1>
      <p class="m-4">Carichiamo qui i documenti pubblici. Al momento trovate Atto Costitutivo e Statuto.</p>
      <div class="row">
        <div class="col-6">
          <button class="btn w-100 btn-secondary doc-button" onclick="window.open('/aps/documenti/AttoCostitutivo_LaNassaAPS.pdf','_blank')">
            <h4 class="m-4"><br><i class="fa fa-file-text-o" aria-hidden="true"></i><br><br>
            ATTO COSTITUTIVO
            </h4>
          </button>
        </div>
        <div class="col-6">
          <button class="btn w-100 btn-secondary doc-button" onclick="window.open('/aps/documenti/Statuto_LaNassaAPS.pdf','_blank')">
            <h4 class="m-4"><br><i class="fa fa-file-text-o" aria-hidden="true"></i><br><br>
            STATUTO
              <br>
            </h4>
          </button>
        </div>
      </div>
      
    </div>
    
  </body>
</html>